## Common Library for TBAS Softwares
##
## All Rights Reserved.
## (c) Copyright 2002 by Tsukuba Bunko.
##
## $Id: mapping.properties,v 1.1 2003/08/31 08:20:49 ppoi Exp $
boolean=tsukuba_bunko.resource.BooleanDeserializer
integer=tsukuba_bunko.resource.NumberDeserializer
long=tsukuba_bunko.resource.NumberDeserializer
float=tsukuba_bunko.resource.NumberDeserializer
double=tsukuba_bunko.resource.NumberDeserializer
string=tsukuba_bunko.resource.StringDeserializer
list/integer=tsukuba_bunko.resource.ListDeserializer
list/string=tsukuba_bunko.resource.ListDeserializer
message=tsukuba_bunko.resource.MessageFormatDeserializer
